<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FlexBox</title>
    <style>
        html,body {
            margin: 0;
        }
        .wrapper {
            position: relative;
            /*top: 0;*/
            /*bottom: 0;*/
            /*right: 0;*/
            /*left: 0;*/
            height: 100%;
        }
        .content {
            display: flex;
            flex-direction: raw;
            justify-content: center;
            align-items: center;
            height: 100%;

        }
        .content aside {
            width: 20%;
        }
        .content
        .wrapper header,
        .wrapper nav,
        .wrapper .content .left-side-bar
        .wrapper .content .right-side-bar
        .wrapper .content .main,
        .wrapper .footer {
            border: 1px black solid;
        }

    </style>
</head>
<body>

<div class="wrapper">
    <header></header>
    <nav></nav>
    <div class="content">
        <aside class="left-side-bar">

        </aside>
        <main>

        </main>
        <aside class="right-side-bar">

        </aside>
    </div>
    <footer>

    </footer>
</div>

</body>
</html>